div.jw-scroller-4col-md-3items ul:after{
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.jw-scroller-4col-md-3items {
	color:#ffffff;
	font-size:12px;
	height:112px;
	position:relative;
}

div.jw-scroller-4col-md-3items ul {
	height:112px;
	overflow:hidden;
}

div.jw-scroller-4col-md-3items ul li,
div.jw-scroller-4col-md-3items ul li .offerIntro{
	float:left;_display:inline;
	height:112px;
}

div.jw-scroller-4col-md-3items ul li {
	display:block;
	width:310px;
	margin: 0 6px;
	position:relative;
	background:#BBB url(../_common/images/scroller-4M-3I.png) no-repeat right top;
}

div.jw-scroller-4col-md-3items ul li img,
div.jw-scroller-4col-md-3items .imageSwitchHolderAltTextOnly {
	width:160px;
	height:112px;
	display:block;
	float:left;
}

div.jw-scroller-4col-md-3items ul li .offerIntro {
	width:130px;
	padding:11px 10px;
	height:90px;
	position:relative;
}

div.jw-scroller-4col-md-3items ul li .offerIntro h3{
	margin-bottom: 32px;
	line-height: 1.2;
	font-size:12px;
}

div.jw-scroller-4col-md-3items ul li .offerIntro h3,
div.jw-scroller-4col-md-3items ul li .offerIntro a{
	font-family: 'Cabin', sans-serif;
	text-transform:uppercase;	
	font-weight:normal;
}

div.jw-scroller-4col-md-3items ul li .offerIntro dfn{
	font-family: 'Cabin', sans-serif;
	font-size: 1em;
}

div.jw-scroller-4col-md-3items ul li .offerIntro a{
	color:#FFF;
	text-decoration:none;
	font-size: 0.75em;
	border:0;
	
	position:absolute;
	bottom:7px;
	left:9px;
	display:block;
	cursor:pointer;
	width:122px;
	height:19px;
	padding:6px 0 0 8px;
	background:url(../_common/images/rm-btn-sprite.png) no-repeat left top;
}

div.jw-scroller-4col-md-3items ul li .offerIntro h3 a{
	color:#BDA468;
	text-decoration:none;
	font-size: 12px;
	border:none;
	cursor:pointer;
	background:none;
	position:relative;
	padding:0;
	bottom:0;
	left:0;
	margin-bottom:20px;
}
div.jw-scroller-4col-md-3items ul li .offerIntro dfn a{
	color:#FFF;
	text-decoration:none;
	font-size: 1em;
	border:none;
	cursor:pointer;
	background:none;
	position:relative;
	padding:0;
	bottom:0;
	left:0;
	text-transform:none;
}

	div.jw-scroller-4col-md-3items ul li .offerIntro a:hover{
		background-position: left bottom;
	}

div.jw-scroller-4col-md-3items .prevButton,
div.jw-scroller-4col-md-3items .nextButton{
	background:url(../_common/images/scroller-btn.png) no-repeat;
	width:14px;
	height:112px;
	position:absolute;
	top:0;
	cursor: pointer;
    display: block;
	z-index:50;
}
	div.jw-scroller-4col-md-3items .prevButton{
		background-position:left top;
		left:0px;
	}
	div.jw-scroller-4col-md-3items a.prevButton:hover{
		background-position:left bottom;
	}
	div.jw-scroller-4col-md-3items .nextButton{
		background-position:right top;
		right:1px;
	}
	div.jw-scroller-4col-md-3items a.nextButton:hover{
		background-position:right bottom;
	}
	
div.jw-scroller-4col-md-3items .toolbox-link {
	position:absolute;
	padding:5px;
	margin:5px;
}